# Generated by makepkg 6.0.2
# using fakeroot version 1.34
pkgname = vala
pkgbase = vala
pkgver = 0.56.17-1.0
pkgdesc = Compiler for the GObject type system
url = https://wiki.gnome.org/Projects/Vala
builddate = 1713565920
packager = TasosSah <arch32@tasossah.com>
size = 15105939
arch = pentium4
license = LGPL-2.1-or-later
replaces = valadoc
conflict = valadoc
provides = libvala-0.56.so=0-32
provides = libvaladoc-0.56.so=0-32
provides = valadoc
depend = bash
depend = gcc
depend = glib2
depend = glibc
depend = graphviz
depend = gtk-doc
depend = pkg-config
depend = ttf-font
makedepend = autoconf-archive
makedepend = git
makedepend = help2man
makedepend = libxslt
makedepend = vala
checkdepend = dbus
checkdepend = gobject-introspection
checkdepend = libx11
